.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d05efb2b-7f5a-fc2f-4283-8cc12686bef6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d05efb2b-7f5a-fc2f-4283-8cc12686bef6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4bb20d25-9a40-b4d3-ad37-64e644c4a34d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4bb20d25-9a40-b4d3-ad37-64e644c4a34d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-f7f012af-9f4d-966f-20bf-465d41a645d6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f7f012af-9f4d-966f-20bf-465d41a645d6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-b8fa108b-f511-4db2-ef08-8ea1eb096c3e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b8fa108b-f511-4db2-ef08-8ea1eb096c3e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd91deb4-76c6-dd2a-75a2-99b857d8d756 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd91deb4-76c6-dd2a-75a2-99b857d8d756) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a1ad813f-af08-b7ec-b591-e9ab0ad291fe {
text-align: center !important;
}
.lfr-layout-structure-item-853fd520-b036-d126-1224-cb7ccce866fc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-853fd520-b036-d126-1224-cb7ccce866fc) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-364d2b17-ed90-ae99-85fe-dc81121697c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-364d2b17-ed90-ae99-85fe-dc81121697c4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8b40c137-ad70-3be7-c768-e78cd7d48c5c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b40c137-ad70-3be7-c768-e78cd7d48c5c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3e3df976-a629-66d2-a153-bfde78ca39b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e3df976-a629-66d2-a153-bfde78ca39b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-cbed6156-5edd-e6b9-136b-1e75fbf40eb4 {
background-color: #F1F1F1 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cbed6156-5edd-e6b9-136b-1e75fbf40eb4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-128ac503-f3ab-7651-737c-9945b3ad48d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-128ac503-f3ab-7651-737c-9945b3ad48d2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b014798a-7fcc-fc26-9dcf-40f79d02aa81 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b014798a-7fcc-fc26-9dcf-40f79d02aa81) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-84f06fc2-a81c-77fe-1248-fb66f40c134b {
background-color: #C9DDF3 !important;
border-color: #33209e !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
